_core:
  default_config_hash: NX6_WyjygzZfQY-9SZq6_5fmh_KUK7L0XlOqaAXkRCQ
langcode: en
interval: 60000
only_on_form_change: false
active_on:
  content_entity_forms: true
  config_entity_forms: false
notification:
  active: true
  message: 'Saving draft...'
  delay: 1000
allowed_content_entity_types: {  }
allowed_new: true
